
h2 {
    color:#387a2f !important; 
}

.nav-link {
    font-size: 1.2rem;
    font-weight: bold;
    color:#387a2f !important; 
    /*text-shadow: #000000 0px 2px 2px;*/
    
}

.nav-link:hover {
    color:#ffed84 !important; 
}




footer a {
    color:#ffffff !important; 
}

.bg-primary {
    background-color:#387a2f !important; 
}

.text-primary {
    color:#387a2f !important; 
}



.btn {
      -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  border: none;
  /*text-shadow: 1px 1px 3px #000000;*/
  font-family: Arial;
  color: #ffffff;

  font-size: 22px;
  padding: 10px 20px 10px 20px;

  margin-top: 5px;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}


.btn-success {
    color: #fff !important;
    background-color: #ffbc2c !important;
    border-color: #ffbc2c !important;
}



.creator_btn {
    background-color: #387a2f  !important;
    border-color: #387a2f  !important ;
}

.creator_btn:hover
{
        box-shadow:
                1px 1px #ffbc2c,
                2px 2px #ffbc2c,
                3px 3px #ffbc2c;
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
        -webkit-transform: translateY(-1px);
        transform: translateY(-1px);
}

.buy_btn {

    background-color: #387a2f  !important;
    border-color: #387a2f  !important ;
}

.buy_btn:hover
{ 
        box-shadow:
                1px 1px #ffbc2c,
                2px 2px #ffbc2c,
                3px 3px #ffbc2c;
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
        -webkit-transform: translateY(-1px);
        transform: translateY(-1px);
}